# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[auto_ex] My Awesome Provider', translations: [{code: en, label: 'My Awesome Provider'}]}
  - {name: '[auto_ex] My Awesome Provider Settings', translations: [{code: en, label: 'My Awesome Provider Settings'}]}
  - {name: '[auto_ex] Security information about token', translations: [{code: en, label: 'Do not share your API token with others for security purpose.'}]}
  - {name: '[auto_ex] Bearer Authorization Token', translations: [{code: en, label: 'Bearer Authorization Token'}]}
  - {name: '[auto_ex] Your Token', translations: [{code: en, label: 'Your Token'}]}
  - {name: '[auto_ex] Just price', translations: [{code: en, label: 'Commerce Price'}]}
  - {name: '[auto_ex] Double price', translations: [{code: en, label: 'MAP Price'}]}
  - {name: '[auto_ex] Info tooltip (import products)', translations: [{code: en, label: 'You are not allowed to import products from this brand.'}]}
  - {name: '[auto_ex] Price to Import', translations: [{code: en, label: 'Price to Import'}]}
  - {name: '[auto_ex] Price to Import - Help', translations: [{code: en, label: "If you choose to import the MAP price, but the manufacturer doesn't have one for the product, the Commerce price will be imported for such product."}]}
  - {name: '[auto_ex] Price Adjustment - Help', translations: [{code: en, label: "Some help"}]}
  - {name: '[auto_ex] Incorrect currency', translations: [{code: en, label: 'Only USD currency supported'}]}
  - {name: '[auto_ex] MyAwesomeProvider product images scheduler', translations: [{code: en, label: 'Load MyAwesomeProvider product images scheduler'}]}

XLite\Model\Task:
  - owner: XCExample\AutomotiveImportExample\Core\Task\LoadMyAwesomeProviderProductImagesTask
  - owner: XCExample\AutomotiveImportExample\Core\Task\ImportScheduleTask
